<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AutoLog</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="style.css">
</head>
<body>
  <section class="container-principal">
    <section class="container-left">
        <div class="login">
          <h1>Bienvenue</h1>
          <p class="page-desc">Veuillez rentrer vos informations.</p>
          <form method="post" action="login.php">
            <p class="sous-titre">Identifiant</p>
            <p><input type="text" name="login" value="" placeholder="Entrer votre identifiant"></p>
            
            <p class="sous-titre">Mot de passe</p>
            <p><input type="password" name="password" value="" placeholder="Entrer votre mot de passe"></p>
    
            <p><input class="submit" type="submit" name="commit" value="Connexion"></p>
          </form>
        </div>
    </section>

    <section class="container-right">
        <img src="logo_autolog.png" alt="logo AutoLog">
    </section>
  </section>

    
</body>
</html>